<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EQmGMFS2EeuNVb_Yr8goDA" id="_EQjp8FS2EeuNVb_Yr8goDA" label="FilterColumns" version="0.1" item="_EQmGMlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EQnUUFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EQnUUVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EQnUUlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.157+0100"/>
    <additionalProperties xmi:id="_EQnUU1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EQnUVFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EQnUVVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.157+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EQmGMVS2EeuNVb_Yr8goDA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EQmGMlS2EeuNVb_Yr8goDA" property="_EQmGMFS2EeuNVb_Yr8goDA" state="_EQmGMVS2EeuNVb_Yr8goDA" system="true" eltName="Generic">
    <content href="FilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
